Bug 429980 - NetworkManager crashes on suspend
NetworkManager crashes on suspend
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-23 23:39 EST by Alex Eskin
Modified: 2008-04-14 15:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-14 15:15:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Excerpt from the syslog showing a backtrace (62.01 KB, text/plain)
2008-01-23 23:39 EST, Alex Eskin
no flags Details

  None (edit)
Description Alex Eskin 2008-01-23 23:39:01 EST
Description of problem:
Crash on suspend (backtrace with debuginfo attached)

Version-Release number of selected component (if applicable):

How reproducible:
Not always, but I have seen two crashes today

Steps to Reproduce:

1. Suspend Laptop
2. Resume Laptop
Actual results: Network Manager will sometimes crash, and I get a backtrace in
the syslog. 

Expected results: It should not crash.

Additional info: I have all the current updates. Also running bind as a caching 
Comment 1 Alex Eskin 2008-01-23 23:39:01 EST
Created attachment 292724 [details]
Excerpt from the syslog showing a backtrace
Comment 2 Dan Williams 2008-04-10 15:17:23 EDT
Is this still an issue with the latest NM from updates-testing?


Comment 3 Alex Eskin 2008-04-11 20:56:22 EDT
It seems to work now.
Comment 4 Dan Williams 2008-04-14 15:15:39 EDT
ok, thanks!

Note You need to log in before you can comment on or make changes to this bug.